/* PRODUCTION SHOW DETAILS
-------------------------------------------------- */



ul.browse-genre {
    
    padding: 0px 0px 0px 15px;
    margin: 0px 0px 0px 5px;
}

ul.browse-genre li {
    list-style-image: url(../images/li-arrow.png);
    padding: 0px 0px 7px 3px;
    line-height: 16px;
}

    ul.browse-genre li.selected {
    list-style-image: url(../images/li-arrow-selected.png);
    }

ul.browse-genre li a {
    color: inherit;
}

ul.browse-genre li a:hover {
    color: #2676c0;
}

ul.browse-genre li.selected a{
    color: #2676c0;
}